export declare function containsTargetOrRenderContainer(target: Element): (element: Element) => boolean;
/**
 * Searches RenderContainer placed in "rootNode" for "node"
 */
export declare function findRenderContainer(node: Element, rootNode: Element, container?: Element): Element | null;
export declare function listen(elements: Element[] | (() => Element[]), callback: (event: Event) => void): {
    remove(): void;
};
